@charset "UTF-8";
body.page-template-page-contact, #container {
  background-color: #fff;
}

#content {
  padding-top: 120px;
  line-height: 1;
  background-color: #fff;
}
#content #sidebar {
  display: none;
}
#content .content-in {
  display: block;
}
#content .wrap {
  width: 100%;
}
#content .main {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0;
  border: none;
}
#content ol, #content ul {
  padding-left: 0;
  list-style: none;
}
@media screen and (max-width: 1255px) {
  #content .main, #content .sidebar, #content .sidebar-left .main, #content .sidebar-left .sidebar {
    margin: 0 auto;
  }
}
#content a {
  text-decoration: none;
}
#content .inner {
  width: 1200px;
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  #content .pc-none {
    display: none;
  }
}
#content h2 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
#content .tell {
  background-color: #2D5F91;
  color: #fff;
  text-align: center;
  font-weight: Bold;
  padding: 15px 0 10px;
}
#content .tell h2 {
  font-size: 16px;
  margin-bottom: 10px;
}
#content .tell div {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 40px;
  margin-bottom: 12px;
}
#content .tell div img {
  width: 45px;
}
#content .tell div a {
  color: #ffffff;
}
#content .tell div p {
  margin-left: 7px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
#content .tell .lead {
  font-size: 14px;
  line-height: 1.5;
}
#content .FV picture img {
  display: block;
  width: 100%;
  max-width: 1200px;
  margin: 0px auto;
}
#content .FV p {
  font-size: 18px;
  line-height: 1.8;
  text-align: center;
  margin: 35px 0 45px;
}
#content .merit {
  background-image: url(https://e-aocinc.com/content/wp-content/themes/cocoon-child-master/img/melit-bg_pc.png);
  background-repeat: no-repeat;
  background-position: center center;
  padding: 25px 0 35px;
}
#content .merit picture img {
  display: block;
  width: 500px;
  margin: 0 auto 30px;
}
#content .merit p {
  font-size: 14px;
  line-height: 1.6;
  margin-left: 35px;
  text-align: center;
}
#content .merit .jump-btn {
  display: block;
  width: 330px;
  color: #fff;
  font-size: 17px;
  padding: 14px 39px 14px;
  border-radius: 50px;
  background-color: #F15024;
  position: relative;
  margin: 30px auto 0;
  transition: all 0.6s ease;
}
#content .merit .jump-btn img {
  width: 28px;
  position: absolute;
  right: 33px;
  top: -4px;
  bottom: 0;
  margin: auto 0;
  transition: all 0.6s ease;
}
#content .merit .jump-btn:hover {
  background-color: #d33c13;
  color: rgba(255, 255, 255, 0.698);
}
#content .merit .jump-btn:hover img {
  opacity: 0.5;
}
#content .flow {
  background-color: #F2F2F2;
  padding: 35px 0 52px;
}
#content .flow .inner {
  width: 1000px;
}
#content .flow .inner .flow-wrap {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#content .flow .inner .flow-wrap .flow-box {
  background-color: #fff;
  width: 310px;
  height: 380px;
  border-radius: 20px;
  padding: 18px 30px;
  position: relative;
}
#content .flow .inner .flow-wrap .flow-box .step {
  color: #F15024;
  display: block;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.2em;
}
#content .flow .inner .flow-wrap .flow-box h3 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin: 17px 0 20px;
}
#content .flow .inner .flow-wrap .flow-box img {
  display: block;
  width: 130px;
  margin: 0 auto 25px;
}
#content .flow .inner .flow-wrap .flow-box p {
  line-height: 1.5;
  text-align: justify;
}
#content .flow .inner .flow-wrap .flow-box:last-child .caution {
  display: inline-block;
  font-size: 14px;
  line-height: 1.5;
  margin-top: 10px;
  text-align: justify;
}
#content .flow .inner .flow-wrap .flow-box:not(:last-child)::after {
  content: url("https://e-aocinc.com/content/wp-content/themes/cocoon-child-master/img/flow-arrow.png");
  display: block;
  transform: scale(0.8);
  width: 29px;
  height: 30px;
  position: absolute;
  right: -33px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
#content .flow .inner .flow-wrap .flow-box:first-child p {
  letter-spacing: -0.01rem;
}
#content .accordion {
  background-image: url(https://e-aocinc.com/content/wp-content/themes/cocoon-child-master/img/accordion-bg.png);
  background-repeat: repeat;
  padding: 50px 0 50px;
}
#content .accordion .inner {
  width: 900px;
  margin: 0 auto;
}
#content .accordion .inner .details-summary::-webkit-details-marker {
  display: none;
}
#content .accordion .inner .details {
  background-color: #fff;
  border-radius: 10px;
  border: solid 2px #D0D9E6;
  padding: 0 36px;
}
#content .accordion .inner .details:first-child {
  margin-bottom: 40px;
}
#content .accordion .inner .details .details-summary {
  position: relative;
  display: block;
  padding: 35px 25px 30px;
}
#content .accordion .inner .details .details-summary .arrow-btn {
  position: absolute;
  width: 23px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  right: 0;
  transform-origin: center center;
  transition: transform 0.3s;
}
#content .accordion .inner .details .details-summary.is-active .arrow-btn {
  transform: rotate(-180deg) !important;
}
#content .accordion .inner .details .details-summary:hover .arrow-btn {
  cursor: pointer;
  -webkit-animation: arrow 0.6s;
          animation: arrow 0.6s;
}
@-webkit-keyframes arrow {
  from, to {
    transform: none;
  }
  30% {
    transform: translateY(5px);
  }
  40% {
    transform: translateY(-3px);
  }
  60% {
    transform: translateY(5px);
  }
  80% {
    transform: translateY(0);
  }
}
@keyframes arrow {
  from, to {
    transform: none;
  }
  30% {
    transform: translateY(5px);
  }
  40% {
    transform: translateY(-3px);
  }
  60% {
    transform: translateY(5px);
  }
  80% {
    transform: translateY(0);
  }
}
#content .accordion .inner .details .details-content {
  border-top: solid 2px #D0D9E6;
}
#content .accordion .inner .details ul.review-wrap {
  padding: 40px 12px 50px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#content .accordion .inner .details ul.review-wrap .review-box {
  padding: 35px 33px;
  background-color: #E9F0F8;
  border-radius: 10px;
  width: 380px;
}
#content .accordion .inner .details ul.review-wrap .review-box img {
  display: block;
  width: 100%;
  max-width: 85px;
  margin: 0 auto 20px;
}
#content .accordion .inner .details ul.review-wrap .review-box p {
  font-size: 18px;
  line-height: 1.5;
  text-align: justify;
  text-justify: inter-ideograph;
}
#content .accordion .inner .details ul.review-wrap .review-box p span.blue {
  color: #2D5F91;
  font-weight: bold;
}
#content .accordion .inner .details ul.review-wrap .review-box:nth-child(-n+2) {
  height: 250px;
  margin-bottom: 40px;
}
#content .accordion .inner .details ul.review-wrap .review-box:nth-child(n+3) {
  height: 250px;
}
#content .accordion .inner .details ul.review-wrap .review-box:first-of-type p {
  letter-spacing: 0.005em;
}
#content .accordion .inner .details ul.qa-wrap {
  padding: 50px 30px 60px;
  padding-left: 35px;
}
#content .accordion .inner .details ul.qa-wrap .qa-box {
  text-align: justify;
  text-justify: inter-ideograph;
}
#content .accordion .inner .details ul.qa-wrap .qa-box .Q {
  font-size: 20px;
  line-height: 1.3;
  font-weight: bold;
  color: #2D5F91;
  padding-left: 35px;
  margin-bottom: 20px;
  position: relative;
}
#content .accordion .inner .details ul.qa-wrap .qa-box .Q::before {
  position: absolute;
  bottom: -2px;
  left: 0;
  content: "Q";
  font-size: 20px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}
#content .accordion .inner .details ul.qa-wrap .qa-box .A {
  font-size: 18px;
  line-height: 1.5;
  font-weight: bold;
  padding-left: 35px;
  position: relative;
}
#content .accordion .inner .details ul.qa-wrap .qa-box .A::before {
  position: absolute;
  top: -10px;
  left: 2px;
  content: "A";
  font-size: 30px;
  color: #F14F24;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}
#content .accordion .inner .details ul.qa-wrap .qa-box .A span {
  font-size: 16px;
}
#content .accordion .inner .details ul.qa-wrap .qa-box:not(:last-child) {
  margin-bottom: 60px;
}
#content #post-2605 header, #content #breadcrumb {
  display: none;
}
#content .form {
  padding: 40px 0;
}
#content .form .inner {
  width: 768px;
  margin: 0 auto;
}
#content .form table tr:nth-of-type(2n+1) {
  background-color: #fff;
}
#content .form .article p {
  margin-bottom: 0;
  width: 100%;
}
#content .form a {
  color: #2D5F91;
  text-decoration: underline;
}
#content .form .mwform-checkbox-field input, #content .form .mwform-radio-field input {
  margin-right: 0;
}
#content .form .mw_wp_form .horizontal-item + .horizontal-item {
  margin-left: 0;
}
#content .form table input[type=radio] {
  width: 17px;
  height: 17px;
  vertical-align: -10%;
}
#content .form input[type=text], #content .form input[type=password], #content .form input[type=date], #content .form input[type=datetime], #content .form input[type=email], #content .form input[type=number], #content .form input[type=search], #content .form input[type=tel], #content .form input[type=time], #content .form input[type=url], #content .form textarea, #content .form select, #content .form .search-edit {
  padding: 8px;
  border: none;
  background: #FFFFFF;
  border: 1px #9d9d9d solid;
  font-size: inherit;
  line-height: 1.5;
}
#content .form table tr#required input[type=text], #content .form table tr#required input[type=password], #content .form table tr#required input[type=date], #content .form table tr#required input[type=datetime], #content .form table tr#required input[type=email], #content .form table tr#required input[type=number], #content .form table tr#required input[type=search], #content .form table tr#required input[type=tel], #content .form table tr#required input[type=time], #content .form table tr#required input[type=url], #content .form table tr#required textarea, #content .form table tr#required select, #content .form table tr#required .search-edit {
  background: #FFDDDD;
  border: 1px #9d9d9d solid;
}
#content .form table tr#required-clear input[type=text], #content .form table tr#required-clear input[type=password], #content .form table tr#required-clear input[type=date], #content .form table tr#required-clear input[type=datetime], #content .form table tr#required-clear input[type=email], #content .form table tr#required-clear input[type=number], #content .form table tr#required-clear input[type=search], #content .form table tr#required-clear input[type=tel], #content .form table tr#required-clear input[type=time], #content .form table tr#required-clear input[type=url], #content .form table tr#required-clear textarea, #content .form table tr#required-clear select, #content .form table tr#required-clear .search-edit {
  background: #FFFFFF;
}
#content .form table tr.text textarea[name=text] {
  height: 150px;
}
#content .form table tr.attachment input[type=file] {
  font-size: 18px;
}
#content .form #post-2605 .entry-content {
  margin-top: 60px;
}
#content .form #post-2605 table tr.spacer-row1 {
  height: 40px;
}
#content .form #post-2605 table tr.spacer-row2 {
  height: 35px;
}
#content .form #post-2605 table tr.spacer-row3 {
  height: 20px;
}
#content .form #post-2605 table th, #content .form #post-2605 table td {
  display: block;
  width: 100%;
  text-align: left;
  padding: 0;
  border: none;
  background-color: #fff;
  font-size: 15px;
  word-break: break-all;
}
#content .form #post-2605 table .required, #content .form #post-2605 table .optional {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
}
#content .form #post-2605 table .required::after {
  content: "";
  display: inline-block;
  width: 42px;
  height: 20px;
  margin-left: 10px;
  margin-bottom: -3px;
  background-image: url("https://e-aocinc.com/content/wp-content/themes/cocoon-child-master/img/required.png");
  background-position: center;
  background-size: contain;
}
#content .form #post-2605 table .optional::after {
  content: "";
  display: inline-block;
  width: 42px;
  height: 20px;
  margin-left: 10px;
  margin-bottom: -3px;
  background-image: url("https://e-aocinc.com/content/wp-content/themes/cocoon-child-master/img/optional.png");
  background-position: center;
  background-size: contain;
}
#content .form #post-2605 table tr.check p {
  margin: 10px 0;
}
#content .form #post-2605 table tr.check input#check-1 {
  width: 20px;
  height: 20px;
  vertical-align: -15%;
}
#content .form #post-2605 table tr.check input#check-1 .mwform-checkbox-field-text {
  font-size: 18px;
}
#content .form #post-2605 table tr.type .mwform-radio-field:nth-child(3)::after {
  content: "";
  display: block;
}
#content .form #post-2605 table tr.type .mwform-radio-field:not(:nth-child(1)):not(:nth-child(4)) {
  margin-left: 20px;
}
#content .form #post-2605 table tr.attachment p {
  font-size: 16px;
  margin-top: 10px;
}
#content .form #post-2605 table caption {
  font-size: 20px;
  font-weight: bold;
  text-align: left;
  margin-bottom: 30px;
}
#content .form #post-2605 table caption::before {
  content: "";
  display: inline-block;
  width: 6px;
  height: 27px;
  vertical-align: -17%;
  background-color: #2D5F91;
  margin-right: 8px;
}
#content .form #post-2605 table tr.method .mwform-radio-field:not(:first-child) {
  margin-left: 20px;
}
#content .form #post-2605 table tr.tel p {
  font-size: 16px;
  margin: -10px 0 15px;
}
#content .form #post-2605 table tr.address td.zip, #content .form #post-2605 table tr.address td.pref, #content .form #post-2605 table tr.address td.addr {
  display: flex;
  align-items: center;
}
#content .form #post-2605 table tr.address td.zip p.sub, #content .form #post-2605 table tr.address td.pref p.sub, #content .form #post-2605 table tr.address td.addr p.sub {
  width: 35%;
}
#content .form #post-2605 table tr.address td:not(:last-child) {
  margin-bottom: 20px;
}
#content .form #post-2605 table tr.address td.zip input#zip, #content .form #post-2605 table tr.address td.pref input#pref {
  width: 45%;
}
#content .form #post-2605 table tr.other td {
  display: flex;
  align-items: center;
}
#content .form #post-2605 table tr.other td p.sub {
  width: 35%;
}
#content .form #post-2605 table tr.elevator .mwform-radio-field:not(:first-child) {
  margin-left: 20px;
}
#content .form #post-2605 table tr.company-sub td, #content .form #post-2605 table tr.name-sub td {
  display: flex;
  align-items: center;
}
#content .form #post-2605 table tr.company-sub p.sub, #content .form #post-2605 table tr.name-sub p.sub {
  width: 10%;
}
#content .form #post-2605 table tr.company-sub p input, #content .form #post-2605 table tr.name-sub p input {
  width: 100%;
}
#content .form #post-2605 div.submit-btn {
  display: block;
  width: 330px;
  position: relative;
  margin: 70px auto 0;
}
#content .form #post-2605 div.submit-btn input[type=submit].send, #content .form #post-2605 div.submit-btn input[type=submit].return {
  border: none;
  color: #fff;
  font-size: 20px;
  text-align: left;
  background-color: #2D5F91;
  padding: 20px 52px;
  border-radius: 50px;
  line-height: 1;
  transition: all 0.6s ease;
}
#content .form #post-2605 div.submit-btn input[type=submit].send:hover, #content .form #post-2605 div.submit-btn input[type=submit].return:hover {
  background-color: #0f3d6b;
  color: rgba(255, 255, 255, 0.698);
}
#content .form #post-2605 div.submit-btn img {
  position: absolute;
  display: block;
  width: 28px;
  height: 28px;
  top: -3px;
  bottom: 0;
  margin: auto 0;
  right: 33px;
  transition: all 0.6s ease;
}
#content .form #post-2605 div.submit-btn:hover img {
  opacity: 0.5;
}
#content .form #post-2605 div.return {
  margin: 20px auto 0;
}
#content .form #post-2605 div.return input[type=submit].return {
  color: #2D5F91;
  background-color: #fff;
  border: 1px solid #2D5F91;
}
#content .form #post-2605 div.return input[type=submit].return:hover {
  background-color: #c3ccd5;
  color: #587591;
}
#content .form #post-2605 div.return img {
  display: none;
}
#content .form #post-2605 div.return img.icon-visible {
  display: inline;
}
@media screen and (max-width: 1280px) {
  #content .FV picture img {
    max-width: 1200px;
  }
  #content .merit picture img {
    width: 650px;
  }
}
@media screen and (max-width: 1200px) {
  #content .inner {
    width: 95%;
  }
  #content .flow .inner {
    width: 90%;
  }
  #content .flow .inner .flow-wrap .flow-box {
    width: 32%;
  }
  #content .flow .inner .flow-wrap .flow-box img {
    width: 80%;
    max-width: 150px;
  }
  #content .flow .inner .flow-wrap .flow-box:not(:last-child)::after {
    display: none;
  }
  #content .accordion .inner {
    width: 90%;
  }
  #content .accordion .inner .details .details-summary .arrow-btn {
    width: 20px;
  }
  #content .accordion .inner .details ul.review-wrap .review-box {
    width: 48%;
    height: auto;
  }
  #content .accordion .inner .details ul.review-wrap .review-box img {
    width: 43%;
  }
  #content .accordion .inner .details ul.review-wrap .review-box:nth-child(-n+2) {
    height: auto;
  }
  #content .accordion .inner .details ul.review-wrap .review-box:nth-child(n+3) {
    height: auto;
  }
  #content .accordion .inner .details ul.qa-wrap .qa-box .Q::before {
    font-size: 25px;
  }
  #content .accordion .inner .details ul.qa-wrap .qa-box .A::before {
    top: -6px;
  }
  #content .accordion .inner .details ul.qa-wrap .qa-box:not(:last-child) {
    margin-bottom: 45px;
  }
}
@media screen and (max-width: 960px) {
  #content .merit picture img {
    width: 80%;
  }
  #content .merit p {
    margin-left: 0;
  }
  #content .flow .inner .flow-wrap .flow-box {
    padding: 35px 20px;
  }
}
@media screen and (max-width: 768px) {
  #content {
    padding-top: 75px;
  }
  #content .flow .inner .flow-wrap {
    flex-direction: column;
  }
  #content .flow .inner .flow-wrap .flow-box {
    width: 80%;
    max-width: 530px;
    height: auto;
    padding: 35px 30px;
  }
  #content .flow .inner .flow-wrap .flow-box h3 {
    font-size: 25px;
  }
  #content .flow .inner .flow-wrap .flow-box:not(:last-child) {
    margin-bottom: 40px;
  }
  #content .flow .inner .flow-wrap .flow-box p {
    line-height: 1.6;
  }
  #content .accordion .inner .details ul.review-wrap {
    flex-direction: column;
  }
  #content .accordion .inner .details ul.review-wrap .review-box {
    width: 100%;
  }
  #content .accordion .inner .details ul.review-wrap .review-box:nth-child(-n+2) {
    margin-bottom: 0;
  }
  #content .accordion .inner .details ul.review-wrap .review-box:not(:last-child) {
    margin-bottom: 40px;
  }
  #content .accordion .inner .details ul.qa-wrap {
    padding: 50px 0 60px;
    padding-left: 0;
  }
  #content .accordion .inner .details ul.qa-wrap .qa-box .Q::before {
    top: -6px;
  }
  #content .accordion .inner .details ul.qa-wrap .qa-box .A::before {
    top: -8px;
    bottom: 0;
  }
  #content .form .inner {
    width: 90%;
  }
  #content .form .inner #post-2605 .entry-content {
    margin-top: 60px;
  }
  #content .form .inner #post-2605 table tr.address td.zip, #content .form .inner #post-2605 table tr.address td.pref, #content .form .inner #post-2605 table tr.address td.addr {
    flex-direction: column;
    align-items: baseline;
  }
  #content .form .inner #post-2605 table tr.address td.zip p.sub, #content .form .inner #post-2605 table tr.address td.pref p.sub, #content .form .inner #post-2605 table tr.address td.addr p.sub {
    width: 100%;
  }
  #content .form .inner #post-2605 table tr.address td:not(:last-child) {
    margin-bottom: 20px;
  }
  #content .form .inner #post-2605 table tr.address td.zip input#zip, #content .form .inner #post-2605 table tr.address td.pref input#pref {
    width: 45%;
  }
  #content .form .inner #post-2605 table tr.other td {
    flex-direction: column;
    align-items: baseline;
  }
  #content .form .inner #post-2605 table tr.other td p.sub {
    width: 100%;
  }
  #content .form .inner #post-2605 table tr.company-sub td, #content .form .inner #post-2605 table tr.name-sub td {
    flex-direction: column;
    align-items: baseline;
  }
  #content .form .inner #post-2605 table tr.company-sub p.sub, #content .form .inner #post-2605 table tr.name-sub p.sub {
    width: 100%;
  }
}
span.sp-br {
  display: none;
}
@media screen and (max-width: 580px) {
  p.lead .sp-br {
    display: block;
  }
  }
@media screen and (max-width: 580px) {
  #content h2 {
    font-size: 4.3103448276vw;
  }
  #content .tell {
    padding: 3.62069vw 0;
  }
  #content .tell h2 {
    font-size: 3.4482758621vw;
    margin-bottom: 3.4482758621vw;
  }
  #content .tell div {
    font-size: 6.8965517241vw;
    margin-bottom: 3.4482758621vw;
  }
  #content .tell div img {
    width: 6.8965517241vw;
  }
  #content .tell div p {
    margin-left: 1.0344827586vw;
  }
  #content .tell .lead {
    font-size: 3.1034482759vw;
  }
  #content .FV p {
    font-size: 3.1034482759vw;
    line-height: 1.8;
    margin: 6.8965517241vw 0;
  }
  #content .merit {
    background-image: url(https://e-aocinc.com/content/wp-content/themes/cocoon-child-master/img/melit-bg_smp.png);
    padding: 8.6206896552vw 0 10.3448275862vw;
    background-size: 110%;
  }
  #content .merit picture img {
    width: 100%;
    margin: 0 auto 5.1724137931vw;
  }
  #content .merit p {
    line-height: 1.4;
    font-size: 2.4137931034vw;
  }
  #content .merit .jump-btn {
    width: 65.5172413793vw;
    font-size: 3.4482758621vw;
    padding: 4.3103448276vw 8.6206896552vw;
    margin: 6.8965517241vw auto 0;
  }
  #content .merit .jump-btn img {
    width: 3.9655172414vw;
    right: 4.6551724138vw;
    top: -0.6896551724vw;
  }
  #content .flow {
    padding: 11.2068965517vw 0 12.0689655172vw;
  }
  #content .flow .inner .flow-wrap {
    margin-top: 7.7586206897vw;
  }
  #content .flow .inner .flow-wrap .flow-box {
    width: 100%;
    padding: 6.0344827586vw 4.4827586207vw 6.8965517241vw;
  }
  #content .flow .inner .flow-wrap .flow-box h3 {
    font-size: 4.3103448276vw;
    margin: 2.9310344828vw 0 3.4482758621vw;
  }
  #content .flow .inner .flow-wrap .flow-box img {
    width: 35%;
    margin: 0 auto 3.4482758621vw;
  }
  #content .accordion {
    padding: 12.0689655172vw 0 10.3448275862vw;
    background-size: 2%;
  }
  #content .accordion .inner .details {
    padding: 0 4.8275862069vw;
  }
  #content .accordion .inner .details:first-child {
    margin-bottom: 4.8275862069vw;
  }
  #content .accordion .inner .details .details-summary {
    padding: 6.3793103448vw 0 5.6896551724vw;
  }
  #content .accordion .inner .details .details-summary .arrow-btn {
    width: 3.9655172414vw;
  }
  #content .accordion .inner .details ul.review-wrap {
    padding: 6.0344827586vw 0 5.1724137931vw;
  }
  #content .accordion .inner .details ul.review-wrap .review-box {
    padding: 6.0344827586vw 5.6896551724vw;
  }
  #content .accordion .inner .details ul.review-wrap .review-box img {
    margin: 0 auto 3.4482758621vw;
    max-width: 80px;
  }
  #content .accordion .inner .details ul.review-wrap .review-box p {
    font-size: 3.4482758621vw;
  }
  #content .accordion .inner .details ul.review-wrap .review-box:not(:last-child) {
    margin-bottom: 3.4482758621vw;
  }
  #content .accordion .inner .details ul.qa-wrap {
    padding: 6.0344827586vw 0 6.8965517241vw;
  }
  #content .accordion .inner .details ul.qa-wrap .qa-box .Q {
    font-size: 3.4482758621vw;
    padding-left: 6.0344827586vw;
    margin-bottom: 3.1034482759vw;
  }
  #content .accordion .inner .details ul.qa-wrap .qa-box .Q::before {
    font-size: 4.6551724138vw;
    top: -1.0344827586vw;
  }
  #content .accordion .inner .details ul.qa-wrap .qa-box .A {
    font-size: 3.1034482759vw;
    padding-left: 6.0344827586vw;
  }
  #content .accordion .inner .details ul.qa-wrap .qa-box .A::before {
    top: -1.3793103448vw;
    left: 0.3448275862vw;
    font-size: 4.6551724138vw;
  }
  #content .accordion .inner .details ul.qa-wrap .qa-box .A span {
    font-size: 2.4137931034vw;
  }
  #content .accordion .inner .details ul.qa-wrap .qa-box:not(:last-child) {
    margin-bottom: 8.6206896552vw;
  }
  #content .form {
    padding: 14.206897vw 0 0;
  }
  #content .form table input[type=radio] {
    width: 2.9310344828vw;
    height: 2.9310344828vw;
  }
  #content .form table tr.text textarea[name=text] {
    height: 43.1034482759vw;
  }
  #content .form table tr.attachment input[type=file] {
    font-size: 3.4482758621vw;
  }
  #content .form #post-2605 .entry-content {
    margin-top: 8.6206896552vw;
  }
  #content .form #post-2605 table tr.spacer-row1 {
    height: 10.3448275862vw;
  }
  #content .form #post-2605 table tr.spacer-row2 {
    height: 6.8965517241vw;
  }
  #content .form #post-2605 table tr.spacer-row3 {
    height: 3.4482758621vw;
  }
  #content .form #post-2605 table th, #content .form #post-2605 table td {
    font-size: 3.1034482759vw;
  }
  #content .form #post-2605 table .required, #content .form #post-2605 table .optional {
    font-size: 3.4482758621vw;
    margin-bottom: 1.724137931vw;
  }
  #content .form #post-2605 table .required::after {
    width: 7.0689655172vw;
    height: 3.4482758621vw;
    margin-left: 1.724137931vw;
    margin-bottom: -0.5172413793vw;
  }
  #content .form #post-2605 table .optional::after {
    width: 7.0689655172vw;
    height: 3.4482758621vw;
    margin-left: 1.724137931vw;
    margin-bottom: -0.5172413793vw;
  }
  #content .form #post-2605 table tr.check p {
    margin: 20px 0;
  }
  #content .form #post-2605 table tr.check td span.mwform-checkbox-field {
    font-size: 3.1034482759vw;
  }
  #content .form #post-2605 table tr.check td span.mwform-checkbox-field input#check-1 {
    width: 3.4482758621vw;
    height: 3.4482758621vw;
  }
  #content .form #post-2605 table tr.check td span.mwform-checkbox-field .mwform-checkbox-field-text {
    font-size: 3.4482758621vw;
  }
  #content .form #post-2605 table tr.type .mwform-radio-field {
    line-height: 2;
  }
  #content .form #post-2605 table tr.type .mwform-radio-field:nth-child(3)::after {
    content: none;
  }
  #content .form #post-2605 table tr.type .mwform-radio-field:not(:nth-child(1)):not(:nth-child(4)) {
    margin-left: 0;
  }
  #content .form #post-2605 table tr.type .mwform-radio-field:nth-child(2), #content .form #post-2605 table tr.type .mwform-radio-field:nth-child(4) {
    margin-left: 3.4482758621vw;
  }
  #content .form #post-2605 table tr.type .mwform-radio-field:nth-child(2)::after, #content .form #post-2605 table tr.type .mwform-radio-field:nth-child(4)::after {
    content: "";
    display: block;
  }
  #content .form #post-2605 table tr.attachment p {
    font-size: 2.7586206897vw;
    margin-top: 2.5862068966vw;
  }
  #content .form #post-2605 table caption {
    font-size: 4.3103448276vw;
    margin-bottom: 5.1724137931vw;
  }
  #content .form #post-2605 table caption::before {
    width: 1.0344827586vw;
    height: 5.6896551724vw;
    margin-right: 1.3793103448vw;
  }
  #content .form #post-2605 table tr.method .mwform-radio-field:not(:first-child) {
    margin-left: 3.4482758621vw;
  }
  #content .form #post-2605 table tr.tel p {
    font-size: 2.7586206897vw;
    margin: -1.724137931vw 0 2.5862068966vw;
  }
  #content .form #post-2605 table tr.address td:not(:last-child) {
    margin-bottom: 3.4482758621vw;
  }
  #content .form #post-2605 table tr.elevator .mwform-radio-field:not(:first-child) {
    margin-left: 0;
  }
  #content .form #post-2605 table tr.elevator .mwform-radio-field:nth-child(2) {
    margin-left: 3.4482758621vw;
  }
  #content .form #post-2605 table tr.elevator .mwform-radio-field:nth-child(2)::after {
    content: "";
    display: block;
  }
  #content .form #post-2605 table tr.company-sub th {
    font-size: 3.275862069vw;
    letter-spacing: -0.05;
  }
  #content .form #post-2605 table tr.company-sub th::after {
    margin-left: 0;
  }
  #content .form #post-2605 div.submit-btn {
    width: 65.5172413793vw;
    margin: 12.0689655172vw auto 0;
  }
  #content .form #post-2605 div.submit-btn input[type=submit].send, #content .form #post-2605 div.submit-btn input[type=submit].return {
    font-size: 3.4482758621vw;
    padding: 4.3103448276vw 8.6206896552vw;
  }
  #content .form #post-2605 div.submit-btn img {
    width: 3.9655172414vw;
    height: 3.9655172414vw;
    right: 4.6551724138vw;
    top: -0.6896551724vw;
  }
  #content .form #post-2605 div.return {
    margin: 1.724137931vw auto 13.7931034483vw;
  }
}